Bug 1003148 - gnome-classic-session: cannot find menu entry for logout and some other menu entries which are available in the regular gnome session
gnome-classic-session: cannot find menu entry for logout and some other menu ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 03:04 EDT by Mike FABIAN
Modified: 2013-09-08 06:01 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 06:01:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
f20-tc2-gnome-normal-classic-menu-comparison.png (1.18 MB, image/png)
2013-08-31 03:04 EDT, Mike FABIAN
no flags Details
gnome-classic-in-f20-alpha-tc4.png (537.59 KB, image/png)
2013-09-06 08:26 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2013-08-31 03:04:10 EDT
Created attachment 792374 [details]
f20-tc2-gnome-normal-classic-menu-comparison.png

[mfabian@Fedora-20-Alpha-TC2-x86_64-netin ~]$ rpm -q gnome-classic-session
gnome-classic-session-3.9.90-1.fc20.noarch
[mfabian@Fedora-20-Alpha-TC2-x86_64-netin ~]$

See attached screenshot.

In the regular gnome session (left screenshot) there
is a menu in the panel at the top right which shows my name “Mike FABIAN”
and if I click on the arrow to the right of that name, a

   ログアウト (= logout)

menu entry appears below.

I cannot find that anywhere in gnome classic (right screenshot).

Several other common menus seem to be missing as well:

- sound volume
- setup (the wrench and screwdriver in the "normal gnome" screenshot)
- lock screen
- shutdown

Is that on purpose?
Comment 1 Mike FABIAN 2013-09-06 08:26:43 EDT
Created attachment 794681 [details]
gnome-classic-in-f20-alpha-tc4.png
Comment 2 Mike FABIAN 2013-09-06 08:29:02 EDT
In f20 Alpha TC4, the gnome-classic desktop suddenly has the
things I found missing in tc2. Has this been fixed maybe?
Comment 3 Mohamed El Morabity 2013-09-08 06:01:55 EDT
(In reply to Mike FABIAN from comment #2)
> In f20 Alpha TC4, the gnome-classic desktop suddenly has the
> things I found missing in tc2. Has this been fixed maybe?
This was indeed fixed by the latest version 3.9.91 of gnome-shell-extensions.

Note You need to log in before you can comment on or make changes to this bug.